## golang-github-enumer 1.5.11

=== debian/changelog ===
golang-github-enumer (1.5.11-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.5.11 upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 16:13:38 +0200

golang-github-enumer (1.5.9-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 16:33:43 +0200
